
U++ - Bug #2139

TreeCtrl doesn't respect left click (TheIDE help)

01/18/2021 05:29 PM - Zbigniew Rebacz

Status: Approved Start date: 01/18/2021

Priority: High Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: CtrlLib Estimated time: 0.00 hour

Target version: Release 2021.1 Spent time: 0.00 hour

Description

Steps to reproduce:

1. Open help

2. Expand TheIDE help

3. Click on any entry for example "Topic++"

Results: Topic++ is not switched until second left click on it

Expected results: Topic++

History

#1 - 01/20/2021 05:59 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#2 - 01/20/2021 10:17 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved
